Bug 1591 - Comments on announcements
: Comments on announcements
Status: CLOSED FIXED
Product: maemo.org Website
General
: unspecified
: All Linux
: High enhancement (vote)
: ---
Assigned To: Henri Bergius
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-27 11:41 UTC by Quim Gil
Modified: 2007-12-04 12:52 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2007-06-27 11:41:19 UTC
Hi, how can we activate comments on the news announcements? Registered users
would be able to comment in the typical blog post way.
Comment 1 Quim Gil (reporter) nokia 2007-07-02 22:23:48 UTC
Ferenc, do you know the answer? We have some news to be published soon and it
would be good to have th comments alrady active, if this is something easy to
have (should be easy, being a usual feature in CMSs)
Comment 2 Ferenc Szekely maemo.org 2007-07-03 11:10:22 UTC
I believe Henri can help with this.
Comment 3 Henri Bergius 2007-07-09 14:52:13 UTC
Oskari is doing this.
Comment 4 Quim Gil (reporter) nokia 2007-07-17 09:43:38 UTC
One week later... what is the status of this? Could this be fixed... today?

Yesterday at GUADEC we announced several improvements in the RTC framework,
including the most awaited SIP connector. I'm about to publich more stuff now
and Ari is going to come up with even more things today at 14h UK time.

I had dreamed having comments on maemo announcents implemented and tested by
this important day...
Comment 5 Oskari Kokko 2007-07-17 13:33:59 UTC
I just upgraded new stylepackage and created comments-topic for announcements.
I'm leaving for 4 weeks holiday today, so henri will continue with this, if
there is something to do.
Comment 6 Henri Bergius 2007-08-01 14:52:52 UTC
Seems to be working nicely. Maybe a bigger text field would be nice though?
Comment 7 Jake Kunnari 2007-12-04 12:52:24 UTC
Closing RESOLVED and FIX bugs. If error/problem still occurs, please reopen bug
with proper comments.